
<app-header></app-header>
<app-sidebar></app-sidebar>  


<!-- <app-create-product></app-create-product>
<app-update-product></app-update-product>
<app-delete-product></app-delete-product> -->


<router-outlet></router-outlet>
